View Issue Details

IDProjectCategoryView StatusLast Update
0001475SOGoWeb Address Bookpublic2012-02-02 15:52
Reporterwimmer Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.3.12Fixed in Version1.3.12 
Summary0001475: Comma in contact causes splitting of recipient e-mail address
Description

This issue was reported in 0001436 and 0001399, but it was solved partially only.

Let's say I have contact "a b, .PhD" <ab@zcu.cz>

1) I'm working in Mail window,
-> Write -> Contacts -> select that contact -> button "Recipient"
=> it works fine

2) I'm working in Address Book window,
-> select that contact -> Write
=> new 'write window' is opened and contact is splitted into 2 rows => bug

TagsNo tags attached.

Activities

francis

francis

2012-02-02 15:52

administrator   ~0003355

Fixed in revision af376f6da2887cfa1d81ea2a63d137713304b757.

Issue History

Date Modified Username Field Change
2011-10-25 03:25 wimmer New Issue
2012-01-05 09:44 francis Target Version => 1.3.12
2012-02-02 15:52 francis Note Added: 0003355
2012-02-02 15:52 francis Status new => resolved
2012-02-02 15:52 francis Fixed in Version => 1.3.12
2012-02-02 15:52 francis Resolution open => fixed
2012-02-02 15:52 francis Assigned To => francis